uuid: 9d54e823-a129-4f22-b753-146d0cd5b778
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
    - core.entity_view_mode.comment.comentarios_en_pagina_articulo
    - field.field.comment.comment_article.comment_body
  module:
    - layout_builder
    - text
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: comment.comment_article.comentarios_en_pagina_articulo
targetEntityType: comment
bundle: comment_article
mode: comentarios_en_pagina_articulo
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
